### Method

# Gtk FileFilteradd_mime_type

#### Declaration [src]

    void
    gtk_file_filter_add_mime_type (
      GtkFileFilter* filter,
      const char* mime_type
    )

#### Description [src]

Adds a rule allowing a given mime type to `filter`.

#### Parameters

`mime_type`

  Type: `const char*`

  Name of a MIME type.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.